<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>page-size-legal-portrait</title>
	<style>
		@page {
			size: legal portrait;
			background: lightblue;
		}
	</style>
</head>
<body>
<p>Legal Portrait (8.5in x 14in)</p>
</body>
</html>
